{% load static %}
<!DOCTYPE html>
<html>
<head>
	<meta name="copyright" content="Rechtsquellenstiftung des Schweizerischen Juristenvereins SSRQ, histHub" />
	<link rel="stylesheet" type="text/css" href="{% static '3rdparty/jquery-ui/1.12.1/jquery-ui.min.css' %}" />
	<link rel="stylesheet" type="text/css" href="{% static 'TM/css/stylesheet.css' %}" />
	<link rel="stylesheet" type="text/css" href="{% static 'TM/css/vocab_stylesheet.css' %}" />
	<script type="application/javascript" src="{% static '3rdparty/jquery/1.12.4/jquery.min.js' %}"></script>
	<script type="application/javascript" src="{% static '3rdparty/jquery-ui/1.12.1/jquery-ui.min.js' %}"></script>
	<script type="application/javascript" src="{% static 'TM/scripts/helper_scripts.js' %}"></script>
</head>
<body>
	<div id="header">
		{% block header_controls %}{% endblock %}
		<div id="auth">
			{% if user.is_authenticated %}
			<form method="POST" action="{% url 'logout' %}">
				<input type="hidden" name="next" value="{% url 'TM:tree' %}" />
				{% csrf_token %}
				<p>{{ user.username }}</p>
				<input type="submit" class="button button-small button-salmon" value="Logout" />
			</form>
			{% else %}
			<p>Gast</p>
			<a href="{% url 'login' %}?next={% url 'TM:tree' %}" class="button button-small button-salmon">Login</a>
			{% endif %}
		</div>
	</div>
	<div id="title">
		{% block title %}{% endblock %}
	</div>
	{% block maincontent %}{% endblock %}
</body>
</html>
